.bg_gray{
    background-color: #f2f2f6;
}
.bg_white{
    background-color: white;
}
.bg_green{
   background-color: #edf8ef;
}

.bg_dark_blue{
    background-color: #263238;
}

.mid{
    max-width: 1000px;
    margin: 0 auto;
}

p{
    text-indent: 2em;
}

.mid_x3_cont{
    width: 33.3%;
    min-width: 280px;
    float: left;
    box-sizing: border-box;
}
.mid_cont{
    padding: 70px 0px;
}

.mid_pad{


    padding: 0px 20px;
}

.block_title{
    color: #212121;
    font-size: 34px;
    text-align: center;
    font-weight: 500;
    padding: 0px 0 22px 0;
}

.down_title{
    margin: 0 auto;
    padding: 20px 0px 20px 0px;
    max-width: 270px;
    border-top: solid 3px #4caf50;
    text-align: center;
    color: #4caf50;
}
.down_border{
    margin: 0 auto;
    padding-bottom: 20px;
    max-width: 270px;
    border-top: solid 3px #4caf50;
}
.down_title_icon{
    font-size: 12px;
    padding: 0px 1px;
}

.object_cont{
    max-width: 370px;
    min-width: 280px;
    width: auto;
    margin: 0 auto;
    padding: 0 0px 20px 0px;
}

.clear{
    clear: both;
}
.flink{
    cursor:pointer;
}

.form_input_regular::-webkit-input-placeholder {color:#000;font-style:  italic; }
.form_input_regular::-moz-placeholder          {color:#000;font-style:  italic; }/* Firefox 19+ */
.form_input_regular:-moz-placeholder           {color:#000;font-style:  italic; }/* Firefox 18- */
.form_input_regular:-ms-input-placeholder      {color:#000;font-style:  italic; }

.form_textarea::-webkit-input-placeholder {color:#000;font-style:  italic;}
.form_textarea::-moz-placeholder          {color:#000;font-style:  italic;}/* Firefox 19+ */
.form_textarea:-moz-placeholder           {color:#000;font-style:  italic;}/* Firefox 18- */
.form_textarea:-ms-input-placeholder      {color:#000;font-style:  italic;}

.main-map{
    padding: 20px 0 0 0;
}

.main-map .block_title{
    font-size: 30px;
}

.main-tags .tegpanel-label{
    line-height: 1;
    text-align: center;
    margin: 0 0 15px 0;
}
.main-tags .tegpanel{
    padding: 20px 0 20px 10px;
}
.main-tags .mid{
    max-width: 1100px;

}

.main-tags .tegpanel-tag{
    width: auto;
    padding: 7px;
    font-size: 13px;
}

/*tag panel*/
.tegpanel{
    padding: 20px;
    background: #EDF8EF;
    border-radius: 6px;
}

.tegpanel-label{
    line-height: 1.5;
    font-size:20px;
    color: #182E19;
}
.tegpanel-tags{

}
.tegpanel-tag{
    font-size:14px;
    border: 1px solid #199C50;
    border-radius: 50px;
    color: #182E19;
    display: block;
    float: left;
    width: 200px;
    text-align: center;
    cursor: pointer;
    margin: 5px;
    padding: 10px 0;
}
.tegpanel-tag:hover{
    background: #199C50;
    color: #FFF;
}